import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ActivateRoutingModule } from './activate-routing.module';
import { ActivateListComponent } from './activate-list/activate-list.component';
import { ActivateEditComponent } from './activate-edit/activate-edit.component';
import {NgZorroAntdModule} from '_ng-zorro-antd@9.3.0@ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '_@angular_forms@9.0.7@@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {RegionSelectorModule} from '../../common/region-selector/region-selector.module';
import {AppCommonModule} from "../../app-common.module";
import { ActivateLotteryRecordComponent } from './activate-lottery-record/activate-lottery-record.component';


@NgModule({
  declarations: [ActivateListComponent, ActivateEditComponent, ActivateLotteryRecordComponent],
    imports: [
        CommonModule,
        ActivateRoutingModule,
        NgZorroAntdModule,
        SeparateModule,
        ReactiveFormsModule,
        FormsModule,
        BreadcrumbModule,
        RegionSelectorModule,
        AppCommonModule
    ]
})
export class ActivateModule { }
