import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {AgentListComponent} from './agent-list/agent-list.component';
import {AgentEditComponent} from './agent-edit/agent-edit.component';


const routes: Routes = [
  { path: 'agent-list', component: AgentListComponent },
  { path: 'agent-edit', component: AgentEditComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AgentRoutingModule { }
