import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {AuditCouponComponent} from './audit-coupon/audit-coupon.component';
import {RefundAuditComponent} from './refund-audit/refund-audit.component';


const routes: Routes = [
  { path: 'coupon-audit', component: AuditCouponComponent },
  { path: 'refund-audit', component: RefundAuditComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AuditRoutingModule { }
