import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { AuditRoutingModule } from './audit-routing.module';
import { AuditCouponComponent } from './audit-coupon/audit-coupon.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import { RefundAuditComponent } from './refund-audit/refund-audit.component';


@NgModule({
  declarations: [AuditCouponComponent, RefundAuditComponent],
  imports: [
    CommonModule,
    AuditRoutingModule,
    NgZorroAntdModule,
    SeparateModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule
  ]
})
export class AuditModule { }
