import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {CompanyAmountRecordComponent} from './company-amount-record/company-amount-record.component';
import {OilCardListComponent} from '../oil-card/oil-card-list/oil-card-list.component';
import {OilCardOrderComponent} from '../oil-card/oil-card-order/oil-card-order.component';
import {PayPwdComponent} from './pay-pwd/pay-pwd.component';

const routes: Routes = [
  { path: 'list', component: CompanyAmountRecordComponent },
  { path: 'oil-card', component: OilCardListComponent },
  { path: 'oil-card-order', component: OilCardOrderComponent },
  { path: 'pay-pwd-config', component: PayPwdComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class CompanyAmountRoutingModule { }
