import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {CompanyEditComponent} from './company-edit/company-edit.component';
import {CompanyDetailComponent} from './company-detail/company-detail.component';
import {CompanyListComponent} from './company-list/company-list.component';


const routes: Routes = [
  { path: 'company-list', component: CompanyListComponent },
  { path: 'company-edit', component: CompanyEditComponent},
  { path: 'company-detail', component: CompanyDetailComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class CompanyRoutingModule { }
