import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ConfigManageRoutingModule } from './config-manage-routing.module';
import { GoodsTypeComponent } from './goods-type/goods-type.component';
import { BrandComponent } from './brand/brand.component';
import {NgZorroAntdModule} from '_ng-zorro-antd@9.3.0@ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '_@angular_forms@9.0.7@@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {RegionSelectorModule} from '../../common/region-selector/region-selector.module';
import { ThirdProductComponent } from './third-product/third-product.component';
import {AppCommonModule} from "../../app-common.module";
import { MemberProductComponent } from './member-product/member-product.component';


@NgModule({
  declarations: [GoodsTypeComponent, BrandComponent, ThirdProductComponent, MemberProductComponent],
    imports: [
        CommonModule,
        ConfigManageRoutingModule,
        NgZorroAntdModule,
        SeparateModule,
        ReactiveFormsModule,
        FormsModule,
        BreadcrumbModule,
        RegionSelectorModule,
        AppCommonModule
    ]
})
export class ConfigManageModule { }
