import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {CouponListComponent} from './coupon-list/coupon-list.component';
import {CouponEditComponent} from './coupon-edit/coupon-edit.component';
import {CouponDetailComponent} from './coupon-detail/coupon-detail.component';
import {SalesCodeListComponent} from './sales-code-list/sales-code-list.component';


const routes: Routes = [
  { path: 'coupon-list', component: CouponListComponent },
  { path: 'coupon-edit', component: CouponEditComponent },
  { path: 'coupon-detail', component: CouponDetailComponent },
  { path: 'salesCode-list', component: SalesCodeListComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class CouponRoutingModule { }
