import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {DiscountPackageListComponent} from './discount-package-list/discount-package-list.component';
import {DiscountPackageEditComponent} from './discount-package-edit/discount-package-edit.component';
import {InventoryRecordComponent} from './inventory-record/inventory-record.component';
import {OrderListComponent} from './order-list/order-list.component';


const routes: Routes = [
  { path: 'discount-package-list', component: DiscountPackageListComponent },
  { path: 'discount-package-edit', component: DiscountPackageEditComponent },
  { path: 'inventory-record', component: InventoryRecordComponent },
  { path: 'order-list', component: OrderListComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class DiscountPackageRoutingModule { }
