import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';

import {DiscountListComponent} from './discount-list/discount-list.component';
import {DiscountEditComponent} from './discount-edit/discount-edit.component';
import {DiscountDetailComponent} from './discount-detail/discount-detail.component';
import {DiscountCouponComponent} from './discount-coupon/discount-coupon.component';


const routes: Routes = [
  { path: 'discount-list', component: DiscountListComponent },
  { path: 'discount-edit', component: DiscountEditComponent },
  { path: 'discount-detail', component: DiscountDetailComponent },
  { path: 'discount-coupon', component: DiscountCouponComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class DiscountRoutingModule { }
