import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DiscountRoutingModule } from './discount-routing.module';
import { DiscountListComponent } from './discount-list/discount-list.component';
import { DiscountEditComponent } from './discount-edit/discount-edit.component';
import { DiscountDetailComponent } from './discount-detail/discount-detail.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {RichtextModule} from '../../common/richtext/richtext.module';
import {AppCommonModule} from '../../app-common.module';
import { DiscountCouponComponent } from './discount-coupon/discount-coupon.component';


@NgModule({
  declarations: [DiscountListComponent, DiscountEditComponent, DiscountDetailComponent, DiscountCouponComponent],
  imports: [
    CommonModule,
    DiscountRoutingModule,
    NgZorroAntdModule,
    SeparateModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    RichtextModule,
    AppCommonModule
  ]
})
export class DiscountModule { }
