import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OilPriceOfficialListComponent} from './oil-price-official-list/oil-price-official-list.component';
import {OilPriceTaskListComponent} from './oil-price-task-list/oil-price-task-list.component';
import {OilPriceTaskEditComponent} from './oil-price-task-edit/oil-price-task-edit.component';

const routes: Routes = [
  { path: 'official-list', component: OilPriceOfficialListComponent },
  { path: 'task-list', component: OilPriceTaskListComponent },
  { path: 'task-edit', component: OilPriceTaskEditComponent }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class GasOilPriceRoutingModule { }
