import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {GasStaffListComponent} from './gas-staff-list/gas-staff-list.component';
import {GasStaffEditComponent} from './gas-staff-edit/gas-staff-edit.component';

const routes: Routes = [
  { path: 'list', component: GasStaffListComponent},
  { path: 'edit', component: GasStaffEditComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class GasStaffRoutingModule { }
