import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { GasStaffRoutingModule } from './gas-staff-routing.module';
import { GasStaffListComponent } from './gas-staff-list/gas-staff-list.component';
import { GasStaffEditComponent } from './gas-staff-edit/gas-staff-edit.component';
import {NgZorroAntdModule} from '_ng-zorro-antd@9.3.0@ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '_@angular_forms@9.0.7@@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import {NgxEchartsModule} from '_ngx-echarts@4.2.2@ngx-echarts';


@NgModule({
  declarations: [GasStaffListComponent, GasStaffEditComponent],
  imports: [
    CommonModule,
    GasStaffRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
    NgxEchartsModule,
  ]
})
export class GasStaffModule { }
