import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { GzSinopecRoutingModule } from './gz-sinopec-routing.module';
import { OfflineAssignComponent } from './offline-assign/offline-assign.component';
import { UseOrderComponent } from './use-order/use-order.component';
import {FormsModule, ReactiveFormsModule} from '_@angular_forms@9.0.7@@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import {NgZorroAntdModule} from '_ng-zorro-antd@9.3.0@ng-zorro-antd';

@NgModule({
  declarations: [OfflineAssignComponent, UseOrderComponent],
  imports: [
    CommonModule,
    GzSinopecRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class GzSinopecModule { }
