import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {StoreListComponent} from './store-list/store-list.component';
import {StoreEditComponent} from './store-edit/store-edit.component';
import {StoreDetailComponent} from './store-detail/store-detail.component';
import {OliComponent} from './oli/oli.component';
import {OliGunComponent} from './oli-gun/oli-gun.component';


const routes: Routes = [
  { path: 'store-list', component: StoreListComponent },
  { path: 'store-edit', component: StoreEditComponent },
  { path: 'store-detail', component: StoreDetailComponent },
  { path: 'oil', component: OliComponent },
  { path: 'oil_gun', component: OliGunComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class MerchantStoreRoutingModule { }
