import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OilCardListComponent} from './oil-card-list/oil-card-list.component';
import {OilCardRecordListComponent} from './oil-card-record-list/oil-card-record-list.component';
import {OilCardOpRecordListComponent} from './oil-card-op-record-list/oil-card-op-record-list.component';
import {OilCardOrderComponent} from './oil-card-order/oil-card-order.component';

const routes: Routes = [
  { path: 'list', component: OilCardListComponent},
  { path: 'record-list', component: OilCardRecordListComponent},
  { path: 'record-op-list', component: OilCardOpRecordListComponent},
  { path: 'order', component: OilCardOrderComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class OilCardRoutingModule { }
