import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OrderListComponent} from './order-list/order-list.component';
import {OrderDetailComponent} from './order-detail/order-detail.component';
import {OrderCouponsComponent} from './order-coupons/order-coupons.component';
import {OrderCouponComponent} from './order-coupon/order-coupon.component';
import {OrderTListComponent} from './order-Tlist/order-Tlist.component';
import {OrderCListComponent} from './order-c-list/order-c-list.component';
import {OrderKListComponent} from './order-k-list/order-k-list.component';
import {OrderHListComponent} from './order-h-list/order-h-list.component';
import {OrderAgentComponent} from './order-agent/order-agent.component';
import {PreOrderComponent} from './pre-order/pre-order.component';
import {PackageRecordListComponent} from './package-record-list/package-record-list.component';
import {DiscountUseConditionListComponent} from './discount-use-condition-list/discount-use-condition-list.component';
import {DicountPackageOrderListComponent} from './dicount-package-order-list/dicount-package-order-list.component';
import {OilStationOrderComponent} from './oil-station-order/oil-station-order.component';


const routes: Routes = [
  { path: 'order-list', component: OrderListComponent },
  { path: 'order-t-list', component: OrderTListComponent },
  { path: 'order-detail', component: OrderDetailComponent },
  { path: 'order-coupons', component: OrderCouponsComponent },
  { path: 'order-coupon', component: OrderCouponComponent },
  { path: 'order-c-list', component: OrderCListComponent },
  { path: 'order-k-list', component: OrderKListComponent },
  { path: 'order-h-list', component: OrderHListComponent },
  { path: 'order-agent', component: OrderAgentComponent },
  { path: 'pre-order', component: PreOrderComponent },
  { path: 'package-record-list', component: PackageRecordListComponent },
  { path: 'discount-use-condition-list', component: DiscountUseConditionListComponent },
  { path: 'discount-package-order-list', component: DicountPackageOrderListComponent},
  { path: 'oil_station_order', component: OilStationOrderComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class OrderRoutingModule { }

