import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {PriceListComponent} from './price-list/price-list.component';
import {PriceEditComponent} from './price-edit/price-edit.component';


const routes: Routes = [
  { path: 'price-list', component: PriceListComponent },
  { path: 'price-edit', component: PriceEditComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class PriceRoutingModule { }
