import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { PriceRoutingModule } from './price-routing.module';
import { PriceListComponent } from './price-list/price-list.component';
import { PriceEditComponent } from './price-edit/price-edit.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {RegionSelectorModule} from '../../common/region-selector/region-selector.module';


@NgModule({
  declarations: [PriceListComponent, PriceEditComponent],
  imports: [
    CommonModule,
    PriceRoutingModule,
    NgZorroAntdModule,
    SeparateModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    RegionSelectorModule
  ]
})
export class PriceModule { }
