import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {UserListComponent} from './user-list/user-list.component';
import {UserGoldComponent} from './user-gold/user-gold.component';


const routes: Routes = [
  { path: 'user-list', component: UserListComponent },
  { path: 'user-gold', component: UserGoldComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class UserRoutingModule { }
