import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RichtextComponent } from './richtext.component';
import {NzFormModule} from 'ng-zorro-antd';
import {NgxNeditorModule} from '@notadd/ngx-neditor';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';



@NgModule({
  declarations: [RichtextComponent],
  exports: [
    RichtextComponent
  ],
  imports: [
    CommonModule,
    NzFormModule,
    NgxNeditorModule,
    ReactiveFormsModule,
    FormsModule,
  ]
})
export class RichtextModule { }
