import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {ActivateListComponent} from './activate-list/activate-list.component';
import {ActivateEditComponent} from './activate-edit/activate-edit.component';
import { ActivateLotteryRecordComponent } from './activate-lottery-record/activate-lottery-record.component';


const routes: Routes = [
  { path: 'activate-list', component: ActivateListComponent },
  { path: 'activate-edit', component: ActivateEditComponent},
  { path: 'activate-lottery-record', component: ActivateLotteryRecordComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ActivateRoutingModule { }
