import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {CmsCategoryComponent} from './cms-category/cms-category.component';
import {CmsCategoryModuleComponent} from './cms-category-module/cms-category-module.component';
import {CmsContentComponent} from './cms-content/cms-content.component';
import {CmsContentAddComponent} from './cms-content-add/cms-content-add.component';
import {CmsContentEditComponent} from './cms-content-edit/cms-content-edit.component';
import {CmsContentViewComponent} from './cms-content-view/cms-content-view.component';


const routes: Routes = [
  {path: 'cmscategory', component: CmsCategoryComponent},
  {path: 'cmscategorymodule', component: CmsCategoryModuleComponent},
  {path: 'cmscontent', component: CmsContentComponent},
  {path: 'cmscontentadd', component: CmsContentAddComponent},
  {path: 'cmscontentedit', component: CmsContentEditComponent},
  {path: 'cmscontentview', component: CmsContentViewComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class CmsRoutingModule { }
