import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {GoodsTypeComponent} from './goods-type/goods-type.component';
import {BrandComponent} from './brand/brand.component';
import {ThirdProductComponent} from './third-product/third-product.component';
import {MemberProductComponent} from './member-product/member-product.component';


const routes: Routes = [
  { path: 'goods-type', component: GoodsTypeComponent },
  { path: 'brand', component: BrandComponent },
  { path: 'third-product', component: ThirdProductComponent },
  { path: 'member-product', component: MemberProductComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ConfigManageRoutingModule { }
