import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DiscountPackageRoutingModule } from './discount-package-routing.module';
import { DiscountPackageListComponent } from './discount-package-list/discount-package-list.component';
import {NgZorroAntdModule} from '_ng-zorro-antd@9.3.0@ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '_@angular_forms@9.0.7@@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {RegionSelectorModule} from '../../common/region-selector/region-selector.module';
import {AppCommonModule} from '../../app-common.module';
import { DiscountPackageEditComponent } from './discount-package-edit/discount-package-edit.component';
import { InventoryRecordComponent } from './inventory-record/inventory-record.component';
import { OrderListComponent } from './order-list/order-list.component';


@NgModule({
  declarations: [DiscountPackageListComponent, DiscountPackageEditComponent, InventoryRecordComponent, OrderListComponent],
  imports: [
    CommonModule,
    DiscountPackageRoutingModule,
    NgZorroAntdModule,
    SeparateModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    RegionSelectorModule,
    AppCommonModule
  ]
})
export class DiscountPackageModule { }
