import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OfflineAssignComponent} from './offline-assign/offline-assign.component';
import {UseOrderComponent} from './use-order/use-order.component';

const routes: Routes = [
  { path: 'offline-assign-list', component: OfflineAssignComponent },
  { path: 'use-order-list', component: UseOrderComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class GzSinopecRoutingModule { }
