import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {MerchantListComponent} from './merchant-list/merchant-list.component';
import {MerchantEditComponent} from './merchant-edit/merchant-edit.component';
import {MerchantDetailComponent} from './merchant-detail/merchant-detail.component';


const routes: Routes = [
  { path: 'merchant-list', component: MerchantListComponent },
  { path: 'merchant-edit', component: MerchantEditComponent },
  { path: 'merchant-detail', component: MerchantDetailComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class MerchantRoutingModule { }
