import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MerchantRoutingModule } from './merchant-routing.module';
import { MerchantListComponent } from './merchant-list/merchant-list.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import { MerchantEditComponent } from './merchant-edit/merchant-edit.component';
import { MerchantDetailComponent } from './merchant-detail/merchant-detail.component';


@NgModule({
  declarations: [MerchantListComponent, MerchantEditComponent, MerchantDetailComponent],
  imports: [
    CommonModule,
    MerchantRoutingModule,
    NgZorroAntdModule,
    SeparateModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule
  ]
})
export class MerchantModule { }
