import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NavigationComponent } from './navigation.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {BrowserModule} from '@angular/platform-browser';
import {RouterModule} from '@angular/router';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';



@NgModule({
  declarations: [NavigationComponent],
  imports: [
    CommonModule,
    NgZorroAntdModule,
    BrowserModule,
    FormsModule,
    RouterModule,
    ReactiveFormsModule,
  ]
})
export class NavigationModule { }
