import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {TyAgentListComponent} from './ty-agent/ty-agent-list/ty-agent-list.component';
import {TyAgentEditComponent} from './ty-agent/ty-agent-edit/ty-agent-edit.component';
import {TySalesmanListComponent} from './ty-salesman/ty-salesman-list/ty-salesman-list.component';
import {TySalesmanEditComponent} from './ty-salesman/ty-salesman-edit/ty-salesman-edit.component';
import {PetrolStationManageComponent} from './petrol-station-manage/petrol-station-manage';
import {TyOrderListComponent} from './order/ty-order-list/ty-order-list.component';
import {OrderStComponent} from './order-st/order-st.component';

const routes: Routes = [
  { path: 'agent-edit', component: TyAgentEditComponent },
  { path: 'agent-list', component: TyAgentListComponent },
  { path: 'salesman-list', component: TySalesmanListComponent },
  { path: 'salesman-edit', component: TySalesmanEditComponent },
  { path: 'petrol-station', component: PetrolStationManageComponent },
  { path: 'order-list', component: TyOrderListComponent },
  { path: 'order-st', component: OrderStComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class TuanyouAgentRoutingModule { }
