import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { UserRoutingModule } from './user-routing.module';
import { UserListComponent } from './user-list/user-list.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {SeparateModule} from '../../common/separate/separate.module';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import { UserGoldComponent } from './user-gold/user-gold.component';


@NgModule({
  declarations: [UserListComponent, UserGoldComponent],
    imports: [
        CommonModule,
        UserRoutingModule,
        NgZorroAntdModule,
        SeparateModule,
        ReactiveFormsModule,
        FormsModule,
        BreadcrumbModule
    ]
})
export class UserModule { }
